@font-face { font-family: "DOSTWN"; src: url("fonts/Web437_DOS-V_TWN16.woff") format("woff"); }

:root {
    --green: #ffffffc4;
    --darkgreen: #333;
    --text-color: #ffb000;;
}

.MAINBLOCK {
    width: 1000px;
    position: relative;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 40px;
    background-color: var(--green);
	border: 5px var(--darkgreen) solid;
    display: grid;
    grid-template-areas: 
        "PIC TITLE TITLE"
        "PIC NAVI NAVI"
        "PIC NAVI NAVI"
    ;
    padding: 10px;
}

#PIC {
    grid-area: PIC;
    text-align: center;
    margin: 17px;
}

#TITLE {
    grid-area: TITLE;
    text-align: left;
    margin: 5px;
}

#NAVI {
    grid-area: NAVI;
    text-align: left;
    margin: 5px;
}

#Neocities {

}

pre {
    font-family: DOSTWN;
    color: val(--text-color);
    font-size: 1.2rem;
}

ul {
    list-style: none;
    padding: 0;
}

ul li::before {
    content: ">";
    color: #00E;
    margin: 0 0.5em;
    font-weight: bold;
}
